@media (max-width: 767px) {
    .pagination-list__item._prev {
        bottom: auto;
        left: 0;
        position: absolute
    }

    .pagination-list__item._next {
        right: 0;
        bottom: auto;
        position: absolute
    }
}

.page h1 {
    margin: 30px 0 10px 0;
    font-family: sf_pro_display;
    font-weight: 800;
    font-size: 80px;
    line-height: .9;
}

.page .post-list .post-dscr h2 {
    font-family: sf_pro;
    display: block;
    margin: 0 0 7px 0;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.15;
    letter-spacing: -.52px;
    padding: 0;
}

@media (max-width: 1340px) {
    .page h1 {
        font-size: 66px;
    }
}

@media (max-width: 1024px) {
    .page h1 {
        font-size: 56px;
    }

    .page .post-list .post-dscr h2 {
        font-size: 18px;

    }
}

@media (max-width: 980px) {
    .page h1 {
        font-size: 48px;
    }

    .page .post-list .post-dscr h2 {
        font-size: 17px;
    }
}

@media (max-width: 767px) {
    .page h1 {
        margin-top: 10px;
        font-size: 36px;
    }
}

@media (max-width: 480px) {
    .page h1 {
        font-size: 16px;
    }

    .page .post-list .post-dscr h2 {
        font-size: 16px;
    }
}


